org.gnome.gtk

## Interface Dialog.Response

- Enclosing class:
    Dialog

      public static interface Dialog.Response

  This signal arises when a user activates one of the Widgets laid out in the action area of the Dialog.
  Since:
    4.0.5
  Author:
    Thomas Schmitz, Vreixo Formoso

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onResponse(Dialog source, ResponseType response)`

- - ### Method Detail

    - #### onResponse

          void onResponse(Dialog source,
                        ResponseType response)